Bug 1219740 - Upgrade to 1.5.0 or newer
Summary: Upgrade to 1.5.0 or newer
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: opensaml-java-openws
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Marek Goldmann
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1132022
TreeView+ depends on / blocked
 
Reported: 2015-05-08 06:01 UTC by Marek Goldmann
Modified: 2015-08-07 13:05 UTC (History)
1 user (show)

Fixed In Version: opensaml-java-2.5.3-9.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-08-07 13:04:32 UTC
Type: Bug


Attachments (Terms of Use)

Description Marek Goldmann 2015-05-08 06:01:49 UTC
Description of problem:

Required to fix bug#1132022.

Comment 1 Fedora Update System 2015-06-16 14:53:31 UTC
opensaml-java-openws-1.5.5-2.fc21,opensaml-java-2.5.3-9.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/opensaml-java-openws-1.5.5-2.fc21,opensaml-java-2.5.3-9.fc21

Comment 2 Fedora Update System 2015-06-16 14:53:42 UTC
opensaml-java-2.5.3-9.fc22,opensaml-java-openws-1.5.5-2.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/opensaml-java-2.5.3-9.fc22,opensaml-java-openws-1.5.5-2.fc22

Comment 3 Fedora Update System 2015-06-21 00:00:55 UTC
Package opensaml-java-openws-1.5.5-2.fc21, opensaml-java-2.5.3-9.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing opensaml-java-openws-1.5.5-2.fc21 opensaml-java-2.5.3-9.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-10175/opensaml-java-openws-1.5.5-2.fc21,opensaml-java-2.5.3-9.fc21
then log in and leave karma (feedback).

Comment 4 Jan Kurik 2015-07-15 14:11:05 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23

Comment 5 Fedora Update System 2015-08-07 13:04:32 UTC
opensaml-java-openws-1.5.5-2.fc21, opensaml-java-2.5.3-9.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2015-08-07 13:05:12 UTC
opensaml-java-2.5.3-9.fc22, opensaml-java-openws-1.5.5-2.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.